"-47" = "Soubor je používán";
"-5000" = "Pro provedení operace nemáte dostatečná oprávnění";
"-61" = "Pro provedení operace nemáte dostatečná oprávnění pro zápis";
"-8081" = "Soubor je používán";
"The operation could not be completed because the disk is in use" = "Operace nemohla být dokončena, protože se disk používá";
